body {
    margin: 0;
    background-image: url(Adobe\ Express\ -\ file.jpg);
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

figure {
    margin: 0;
}

img {
    width: 100%;
    height: auto;
    display: block;
}
.start{
        position: absolute;
        top: 85%;
        left: 85%;
        background-color: rgb(255, 145, 0);
        width: 60px;
        height: 25px;
        text-align: center;
        -webkit-text-fill-color: rgb(0, 0, 0);   

}

h1{
    text-align: center;
}


.lovter{
    width: 400px;
    height: 225px;
    position: absolute;
    top: 25%;
    left: 35%;
    align-items: center;
}



 